<mamecheat version="1">

  <cheat desc="Infinite Time">
    <script state="run">
      <action>maincpu.pb@03A6=63</action>
      <action>maincpu.pb@06F7=0F</action>
    </script>
  </cheat>

  <cheat desc="Infinite Lives">
    <script state="run">
      <action>maincpu.pb@0303=04</action>
    </script>
  </cheat>

  <cheat desc="1 Red Square Beats Eye"> <comment>Touch the square in front of the eye to beat it.</comment>
    <script state="run">
      <action>maincpu.pb@02FF=01</action>
    </script>
  </cheat>

  <cheat desc="Eye never shows"> <comment>UNTESTED</comment>
    <script state="run">
      <action>maincpu.pb@0435=00</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
